#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:27 CET 2004
savingAlertTitle=S'est\u00E0 desant %S
openingAlertTitle=S'est\u00E0 obrint el fitxer %S
securityAlertMsg=Compte\! Els fitxers executables poden contenir virus o altres codis malignes que poden danyar el vostre ordinador. Aneu amb compte en obrir aquest fitxer. Esteu segur que voleu executar %S?
dontAskAgain=No m'ho tornis a preguntar.
